
Foreman - Feature #3928

API v2 - update os_default_templates for operating system

12/24/2013 09:13 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: API   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

new feature.  can do through UI but currently not in API

Related issues:

Related to Hammer CLI - Bug #3970: Operating systems - no way to set default ... Closed 01/08/2014

Associated revisions

Revision 997bfddb - 12/30/2013 01:25 PM - Joseph Magen

fixes #3928 - API v2 - update os_default_templates for operating system

Revision a23741a2 - 12/30/2013 02:35 PM - Ohad Levy

refs #3928 - use updated test fixture

History

#1 - 12/24/2013 09:59 AM - Joseph Magen

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1114

#2 - 12/30/2013 01:31 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 997bfddb253fc30c6406483eb3d0caf1c6cc27a5.

#3 - 01/02/2014 03:26 PM - Dominic Cleal

- Target version set to 1.9.3

- translation missing: en.field_release set to 2

#4 - 01/08/2014 10:23 AM - Dominic Cleal

- Related to Bug #3970: Operating systems - no way to set default template added

#5 - 03/04/2014 02:19 PM - Dominic Cleal

- Blocks Bug #4540: Hammer - there is no support for os default templates added

#6 - 03/04/2014 02:20 PM - Dominic Cleal

- Blocks deleted (Bug #4540: Hammer - there is no support for os default templates)

#7 - 02/06/2015 04:40 AM - Anonymous

Spam deleted by administrator.
